Subject: bug#5303: 23.1.91; Cannot load .emacs-history from savehist.el

From: Eli Zaretskii <[email-masked]>
Date: Tue, 19 Jan 2010 21:44:50 +0200

> From: "Drew Adams" <[email-masked]>
> Cc: <[email-masked]>, <[email-masked]>,
>         <[email-masked]>, <[email-masked]>
> Date: Tue, 19 Jan 2010 11:37:03 -0800
> 
> > > You are right that the problem seems to be `load', not 
> > > Tramp. If I do (load "c:/the-file.el"), then I get the
> > > "end-of-file during parsing" error. If I load
> > > exactly the same file from another location, it loads fine: (load
> > > "c:/somewhere/the-file.el").
> > 
> > What is in the-file.el? will an empty file do? if not, what should be
> > there to reproduce the problem?
> 
> Please read the thread.

Is it so hard to just tell the bottom line?  Most of the thread was
irrelevant to the real problem, which was just discovered now.  Why
punish me by forcing me to wade through all that?